-- 基础信息
base_info = {
	group_id = 220000093
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 93001, monster_id = 21010201, pos = { x = 103.148, y = 0.540, z = 301.558 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1028 } },
	{ config_id = 93002, monster_id = 21010201, pos = { x = 103.341, y = 0.540, z = 296.132 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1029 } }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 93001, 93002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
